a{
    text-decoration: none;
    color: inherit;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    display: block;
}
a:hover{
    text-decoration: none;
}
.foto{
    background-image: url("../img/casa.jpg");
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inmoContainer{
    background-color: white;
    margin-bottom: 50px;
    margin-top: 400px;
    font-size: 25px;
    width: 100%;
    padding: 25px;
}
.inmoContainer .texto{
    color: #000;
    font-family: farnhamdisplaylight,Georgia,serif;
    font-size: 1.125rem;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-decoration: none;
    text-transform: none;
}

#sectionHome{
    background-color: #ff4146;
    /*top:60px;*/
    border: solid 1px black;
}
#sectionContactos{
    background-color: #b265f4;
}
#sectionClientes{
    background-color: #f4beaa;
}
#sectionNuevos{
    background-color: blueviolet;
}
#sectionVencidos{
    background-color: darkgrey;
}
#sectionListado{
    background-color: coral;
}